## flask-gravatar 0.4.2

=== debian/changelog ===
flask-gravatar (0.4.2-2) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support
  * Bump debhelper compat level to 12
  * Bump standards version to 4.4.0
  * Enable autopkgtest-pkg-python testsuite

 -- Ondřej Nový <onovy@debian.org>  Tue, 23 Jul 2019 20:01:50 +0200

flask-gravatar (0.4.2-1) unstable; urgency=low

  * Initial package version.

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Tue, 05 Dec 2017 20:09:48 +0100
