=== debian/control ===
Source: flask-gravatar
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Adrian Vondendriesch <adrian.vondendriesch@credativ.de>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-coverage,
               python3-flask,
               python3-pytest,
               python3-pytest-pep8,
               python3-setuptools,
               python3-pytest-cov
Standards-Version: 4.4.0
Homepage: https://github.com/zzzsochi/Flask-Gravatar/
Vcs-Git: https://salsa.debian.org/python-team/modules/flask-gravatar.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/flask-gravatar
Testsuite: autopkgtest-pkg-python

Package: python3-flask-gravatar
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Extension for Flask to make usage of Gravatar service
 flask-gravatar is a small extension for Flask to make usage of
 Gravatar service easy.
