=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Tue, 04 Apr 2017 18:09:22 +0200
export PYBUILD_NAME=flask-gravatar
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	find debian -type f -name ".coverage" -delete
