## flask-gravatar 0.5.0

=== debian/changelog ===
flask-gravatar (0.5.0-2) unstable; urgency=medium

  * Team upload.
  * Source only upload

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 29 Dec 2023 10:13:33 +0100

flask-gravatar (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * [967667e] d/watch: Move to version 4 and git mode on GitHub
  * [04fabe2] d/gbp.conf: Add some more defaults
  * [3bffeb9] New upstream version 0.5.0
  * [889cc2f] d/copyright: Update copyright years
  * [2f3d5bc] Rebuild patch queue from patch-queue branch
    Dropped patches:
    0001-setup-remove-coverage-version-dependency.patch
    0002-pytest-remove-cache-test.patch
    0003-no-pep8
    Added patches:
    README.rst-Don-t-link-to-external-graphics.patch
    Remove-unused-context-stack.patch
    docs-Don-t-link-to-GitHub-Fork-URL.patch
    docs-Don-t-use-external-intersphinx.patch
    docs-index.rst-Don-t-link-to-external-badge-graphics.patch
    pytest.ini-Remove-PEP8-option-for-testing.patch
    setup.py-Ignore-option-setup_requires.patch
    (Closes: #1042281)
  * [a586d15] d/control: Running wrap-and-sort -ast
  * [ca92b0e] d/control: Adjust B-D and add BuildProfileSpecs
  * [acd99c3] d/rules: Drop --with option from default target
  * [e80fac2] d/control: Add additional B-D for sphinx based docu
  * [f12410b] d/control: Add package python-flask-gravatar-doc
  * [5ee16a2] d/rules: Add extra target override_dh_sphinxdoc
  * [fb991a0] d/python-flask-gravatar-doc.doc-base: Add sequencer
  * [4771d97] d/control: Bump Standards-Version to 4.6.2
  * [bb603ed] d/control: Adding Rules-Requires-Root: no
  * [04ba5da] autopkgtest: Add testing setup using upstream tests

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 27 Dec 2023 20:19:36 +0100

flask-gravatar (0.4.2-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 09 Nov 2022 20:56:30 +0000

flask-gravatar (0.4.2-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Sandro Tosi <morph@debian.org>  Mon, 02 May 2022 20:49:31 -0400
