=== debian/control ===
Source: flask-gravatar
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc,
 pybuild-plugin-pyproject,
 python-flask-doc <!nodoc>,
 python3-all,
 python3-doc <!nodoc>,
 python3-coverage <!nocheck>,
 python3-flask <!nocheck>,
 python3-pygments <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-sphinx <!nodoc>,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/zzzsochi/Flask-Gravatar/
Vcs-Git: https://salsa.debian.org/python-team/packages/flask-gravatar.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-gravatar
Testsuite: autopkgtest-pkg-python

Package: python-flask-gravatar-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: Documentation for python3-flask-gravatar
 flask-gravatar is a small extension for Flask to make usage of
 Gravatar service easy.
 .
 This package contains HTML documentation for the provided module.

Package: python3-flask-gravatar
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-flask-gravatar-doc,
Description: Extension for Flask to make usage of Gravatar service
 flask-gravatar is a small extension for Flask to make usage of
 Gravatar service easy.
