=== debian/tests/control ===
Tests: smoke
Depends:
 python3-all,
 python3-coverage,
 python3-flask,
 python3-pygments,
 python3-pytest,
 python3-pytest-cov,
 @,
Restrictions: allow-stderr
