=== debian/watch ===
version=4

opts="mode=git, \
      compression=gz, \
      uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/, \
      dversionmangle=s/\+ds(\.?\d+)?$//, \
      filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/Flask-Gravatar-$1\.tar\.gz/" \
https://github.com/zzzsochi/Flask-Gravatar.git \
      refs/tags/@ANY_VERSION@
